# `XKBOPTIONS` from `$HOME/.keyboard`.
. "$HOME/.keyboard"
setxkbmap -model   "$XKBMODEL"
setxkbmap -layout  "$XKBLAYOUT"
setxkbmap -variant "$XKBVARIANT"
setxkbmap -option
printf '%s\n' "$XKBOPTIONS" \
| tr ',' '\n' \
| while read -r xkboption
do
  setxkbmap -option "$xkboption"
done

# Typematic delay and rate.
xset r rate 200 30
